@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url(~fnt/VelaSans/VelaSans-Light.woff2) format("woff2");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url(~fnt/VelaSans/VelaSans-Regular.woff2) format("woff2");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url(~fnt/VelaSans/VelaSans-SemiBold.woff2) format("woff2");
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url(~fnt/VelaSans/VelaSans-Bold.woff2) format("woff2");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url(~fnt/VelaSans/VelaSans-Extrabold.woff2) format("woff2");
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url(~fnt/Montserrat/Montserrat-Light.woff2) format("woff2");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url(~fnt/Montserrat/Montserrat-Regular.woff2) format("woff2");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url(~fnt/Montserrat/Montserrat-Medium.woff2) format("woff2");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url(~fnt/Montserrat/Montserrat-Extrabold.woff2) format("woff2");
  font-style: normal;
  font-weight: 800;
}

